{% extends "base.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
    <br>
    <h2>virtual link models</h2>
    <div class="table-responsive">
        <table class="table table-striped">
            <tbody>
            {% for virtual_link_model in virtual_link_model_list %}
            <tr>
                <td><class="virtual_link_model" type="text" id="{{loop.index}}" name="{{loop.index}}" value="{{loop.index}}">{{loop.index}}</td>
                <td><class="virtual_link_model" type="text" id="virtual_link_model_id_{{loop.index}}" name="virtual_link_model_id_{{loop.index}}" value="{{virtual_link_model['id']}}">{{virtual_link_model['id']}}</td>
            </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>
</main>
{% endblock %}
